> For the complete documentation index, see [llms.txt](https://docs.groobee.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.groobee.ai/new-admin/settings/kakao.md).

# 카카오톡 설정

카카오톡 캠페인의 진행을 위한 사전 설정 페이지입니다.

<table data-column-title-hidden data-view="cards"><thead><tr><th>탭 구분</th><th>주요 기능</th><th data-hidden data-card-cover data-type="image">Cover image</th><th data-hidden data-card-target data-type="content-ref"></th></tr></thead><tbody><tr><td><strong>채널 연동</strong></td><td>브랜드 메시지와 알림톡 발송에 사용할 카카오톡 채널을 연동합니다. </td><td><a href="https://2520521119-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FJv1HnfRtpjN2iazNfYpo%2Fuploads%2FYUFWsffrs5vTNie5UcnS%2Fcard_cover1.png?alt=media&amp;token=69f4044c-888c-45c3-8445-69323d0b4ccf">card_cover1.png</a></td><td><a href="https://docs.groobee.ai/new-admin/settings/kakao/channel.md">채널 연동</a></td></tr><tr><td><strong>브랜드 메시지</strong></td><td>채널 친구가 아닌 사용자에게도 메시지를 발송할 수 있도록 사용 권한을 신청합니다.</td><td><a href="https://2520521119-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FJv1HnfRtpjN2iazNfYpo%2Fuploads%2FAkKFKpLd8VWUx6K0BQdM%2Fcard_cover2.png?alt=media&amp;token=49b950a7-821a-48f8-8ff1-91077613f6c1">card_cover2.png</a></td><td><a href="https://docs.groobee.ai/new-admin/settings/kakao/brandmessage.md">브랜드 메시지</a></td></tr><tr><td><strong>카카오 모먼트</strong></td><td>카카오 모먼트 개인화 메시지 발송을 위해 사용 권한을 신청합니다.</td><td><a href="https://2520521119-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FJv1HnfRtpjN2iazNfYpo%2Fuploads%2FBCUd9P4ryVJz1CeeLDes%2Fcard_cover3.png?alt=media&amp;token=89bd077e-19ee-42ff-9215-ee5a14093fa8">card_cover3.png</a></td><td><a href="https://docs.groobee.ai/new-admin/settings/kakao/moment.md">카카오 모먼트</a></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.groobee.ai/new-admin/settings/kakao.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
